const unsigned int BuzzerPin = 5; //GPIO5 >>> D3
void setup()
{
  pinMode(BuzzerPin,OUTPUT);
}
void loop()
{
  digitalWrite(BuzzerPin, HIGH);
  delay(2000);
  digitalWrite(BuzzerPin, LOW);
  delay(2000);
}
